Introduction

 Welcome to Xara Webstyle FrontPage Add-in

Xara Webstyle is a template-based graphics program. It can produce buttons, bullets, backgrounds, 2D and 3D headings, dividers, logos, animated banner ads and NavBars (sometimes called rollover or mouseover button bars) as well as complete themed sets.

The concept is simple; you can customize Webstyle's professionally designed vector graphic templates using simple, one-click editing tools, which gives detailed control over every aspect of the final design. And because these are vector graphics, you can edit them without any loss of quality.

Version 1.01 January 2002
©2002 Xara Ltd


Adding a Webstyle graphic

 Adding a Webstyle graphic to your web page

To add a Webstyle graphic to your web page, place the cursor where you want to insert the graphic. Then select Insert → Xara Webstyle... then the graphic type.

When you finish creating the graphic click Webstyle's Save button (on the button strip on the left of Webstyle's window). Click Save & Exit to insert the graphic in FrontPage.

For more information on using Webstyle click the Tell me more button in Webstyle.


Editing graphics

 Editing Webstyle graphics

From within FrontPage, double-click on the graphic. This loads Webstyle and displays the graphic, ready for editing.

When you finish editing the graphic click Webstyle's Save button (on the button strip on the left of Webstyle's window). Click Save & Exit to update the graphic in FrontPage.

For more information on using Webstyle click the Tell me more button in Webstyle.


Preview

 Graphics preview

For most types of Webstyle graphic, the preview image in FrontPage is the same as you see on a web page. There are two exceptions:

  • Animated Banners - in FrontPage you see a static image
  • Multistate NavBars - in FrontPage the buttons do not change state when you move the mouse over or click them
In these cases choose File → Preview in Browser in FrontPage to see a correct view of the graphic.


Insert menu

 FrontPage Insert menu

Installing the Webstyle extension creates a new option on FrontPage's Insert menu:

  • Xara Webstyle...: this lets you directly select a graphic type. You can also check Xara's web site for updates to the Webstyle extension.


 Uninstalling

Xara Webstyle FrontPage Add-in can be uninstalled by going into the Windows Control Panel and selecting Add/Remove Programs. You will see an entry labelled Xara Webstyle FrontPage Add-in. Click this and select Remove.


Support

 Customer Support

We hope you don't have any problems with Webstyle but if you do, you will find a helpful list of FAQs on our web site on www.xara.com/support/Webstyle . These support pages are available 24 hours and can provide immediate answers to all the most common questions.

If the answer isn't on these support pages, you can contact our Technical Support department by emailing support@xara.com. Please note that we cannot offer support on using FrontPage.

This product is Webstyle 2 FrontPage Add-in - Technical Support need this information.


Known issues

 We are not currently aware of any problems with the Xara Webstyle Dreamweaver Extension